"FaceTec_accessibility_cancel_button" = "Поништити, отказати";
"FaceTec_accessibility_torch_button" = "Пребаци светло";
"FaceTec_accessibility_tap_guidance" = "Двапут додирните било где на екрану да бисте добили упутства за поравнање лица.";
"FaceTec_accessibility_feedback_move_phone_away" = "Лице преблизу";
"FaceTec_accessibility_feedback_move_phone_closer" = "Лице превише далеко";
"FaceTec_accessibility_feedback_face_too_far_left" = "Лице превише лево";
"FaceTec_accessibility_feedback_face_too_far_right" = "Лице превише десно";
"FaceTec_accessibility_feedback_face_too_low" = "Фаце Прениско";
"FaceTec_accessibility_feedback_face_too_high" = "Превисоко лице";
"FaceTec_accessibility_feedback_face_rotated_too_far_left" = "Лице ротирано сувише улево";
"FaceTec_accessibility_feedback_face_rotated_too_far_right" = "Лице ротирано сувише удесно";
"FaceTec_accessibility_feedback_face_pointing_too_far_left" = "Лицем показује превише лево";
"FaceTec_accessibility_feedback_face_pointing_too_far_right" = "Лице показује превише десно";
"FaceTec_accessibility_feedback_face_not_on_camera" = "Лице није на камери или превише далеко";
"FaceTec_accessibility_feedback_hold_device_to_eye_level" = "Држите уређај у нивоу очију";

"FaceTec_action_ok" = "У реду";
"FaceTec_action_im_ready" = "СПРЕМАН САМ";
"FaceTec_action_try_again" = "ПОКУШАЈТЕ ПОНОВО";
"FaceTec_action_continue" = "НАСТАВИ";
"FaceTec_action_take_photo" = "СЛИКАТИ";
"FaceTec_action_retake_photo" = "РЕТАКЕ";
"FaceTec_action_accept_photo" = "АЦЦЕПТ";
"FaceTec_action_confirm" = "ПОТВРДИ ИНФОРМАЦИЈЕ";

"FaceTec_camera_permission_header" = "Омогући камеру";
"FaceTec_camera_permission_message_enroll" = "Кликните на дугме испод да бисте омогућили своју селфи камеру.";
"FaceTec_camera_permission_message_auth" = "Ваша камера је онемогућена. Додирните испод да бисте изменили своја подешавања.";
"FaceTec_camera_permission_enable_camera" = "УКЉУЧИ КАМЕРУ";
"FaceTec_camera_permission_launch_settings" = "ЛАУНЦХ СЕТТИНГС";

"FaceTec_feedback_center_face" = "Центрирајте своје лице";
"FaceTec_feedback_face_not_found" = "Уоквирите своје лице";
"FaceTec_feedback_face_not_looking_straight_ahead" = "Гледају испред себе";
"FaceTec_feedback_face_not_upright" = "Држите главу усправно";
"FaceTec_feedback_hold_steady" = "Стој мирно";
"FaceTec_feedback_move_phone_away" = "Измицати";
"FaceTec_feedback_move_phone_closer" = "Приђи ближе";
"FaceTec_feedback_move_phone_to_eye_level" = "Подигните камеру до нивоа очију";
"FaceTec_feedback_use_even_lighting" = "Светло лице равномерније";

"FaceTec_initializing_camera" = "Иницијализација камере";

"FaceTec_instructions_header_ready_1" = "Спремите се за";
"FaceTec_instructions_header_ready_2" = "Ваш видео селфи";
"FaceTec_instructions_message_ready_1" = "Уоквирите своје лице у овал,";
"FaceTec_instructions_message_ready_2" = "Притисните «Спреман Сам» &amp; Мове Цлосер";

"FaceTec_orientation_message" = "Молимо окрените\nваш уређај";

"FaceTec_presession_frame_your_face" = "Уоквирите своје лице у овал";
"FaceTec_presession_position_face_straight_in_oval" = "Гледају испред себе";
"FaceTec_presession_remove_dark_glasses" = "Уклоните тамне наочаре";
"FaceTec_presession_neutral_expression" = "Неутралан израз, без осмеха";
"FaceTec_presession_conditions_too_bright" = "Услови сувише светли";
"FaceTec_presession_brighten_your_environment" = "Улепшајте своје окружење";

"FaceTec_result_facescan_upload_message" = "Отпремање\nШифрованог\n3Д скенирања лица";
"FaceTec_result_facescan_upload_message_still_uploading" = "Још увек се учитава...";
"FaceTec_result_facescan_success_3d_enrollment_message" = "Лице скенирано\n3Д живост доказана";
"FaceTec_result_facescan_success_3d_3d_reverification_message" = "3Д живост доказана\nЛице потврђено";
"FaceTec_result_facescan_success_3d_liveness_prior_to_idscan_message" = "Лице скенирано\n3Д живост доказана";
"FaceTec_result_facescan_success_3d_liveness_and_official_id_photo_message" = "3Д живост доказана";
"FaceTec_result_session_abort_message" = "Критична грешка\nСесија завршена";

"FaceTec_retry_header" = "Хајде да покушамо то поново";
"FaceTec_retry_subheader_message" = "Потребан нам је јаснији видео селфи.";
"FaceTec_retry_instruction_message_1" = "Неутралан израз, без осмеха";
"FaceTec_retry_instruction_message_2" = "Без одсјаја или екстремног осветљења";
"FaceTec_retry_instruction_message_3" = "Превише замућено, очистите камеру";
"FaceTec_retry_your_image_label" = "Ваш селфи";
"FaceTec_retry_ideal_image_label" = "Идеална поза";
"FaceTec_retry_official_id_photo_header" = "Покушајмо поново";
"FaceTec_retry_official_id_photo_subheader_message" = "Потребна нам је слика већег квалитета";
"FaceTec_retry_official_id_photo_instruction_message" = "Молимо покушајте унутрашње осветљење,\nНема одсјаја на наочарима, без осмеха и без покривала за главу";
"FaceTec_retry_official_id_photo_your_image_label" = "Ваша слика";
"FaceTec_retry_official_id_photo_ideal_image_label" = "Усаглашено лице";
